// creator  : weidu.exe (version 23100)
// argument : DUN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DUN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18843 /* ~Tell me, then, what happened with the wizards.~ */
  IF ~~ THEN REPLY #18844 /* ~Very well, then... I'll be leaving.~ */ GOTO 1
  IF ~~ THEN REPLY #18845 /* ~It is hard to say.  Perhaps if you let me have a look about the house, I might find some clues as to his whereabouts.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18846 /* ~It is hard to say.  Perhaps if you let me have a look about the house, I might find some clues as to his whereabouts.~ */
  IF ~~ THEN REPLY #18847 /* ~It is hard to say.  Perhaps if you let me have a look about the house, I might find some clues as to his whereabouts.~ */ GOTO 2
  IF ~~ THEN REPLY #18848 /* ~I'm not sure.  I'll be leaving, now.~ */ GOTO 5
END

IF ~~ THEN BEGIN 2 // from: 1.0 0.1
  SAY #18849 /* ~Hm.  It truly puzzles me.  I remember the family used to own some land in the Umar Hills.  Perhaps the master has gone there.  Is this helpful?~ */
  IF ~~ THEN REPLY #18850 /* ~It may be.  Thank you.~ */ GOTO 3
  IF ~~ THEN REPLY #18851 /* ~Not really... do you know of any friends that Valygar has?~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #18852 /* ~It will have to be.  I'll be on my way.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #18853 /* ~Well, the master has friends amongst the woodsmen and rangers.  He was in the scouts, you see, up until a couple of years ago.  Very skilled.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #19285 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from: 1.1
  SAY #18854 /* ~I don't remember any of his friends specifically.  The Corthala family has a... a poor reputation amongst the nobles in this town, to tell the truth.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
